<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
        <header></header>
        <ol>
            <li></li>
        </ol>
        <ul>
            <div>div</div>
            <li>li</li>
        </ul>
        <s>hello
        </s>
        <br>
        <strong></strong>
        <b></b>
    <table>
        <tr><td>rr</td><td>rrr</td></tr>
        <tr><td>rrr</td><td>rr</td><td>r</td></tr>
    </table>
    <form action="/">
<input type="text" name="" placeholder="">
<img src="pic2.jpg" alt="forest" title="Forest" width="400" height="400">
    </form>
</body>
</html>